  @font-face {
  font-family: "Chelsea Market";
  src: url('fonts/chelsea-market.woff') format('woff'),
       url('fonts/chelsea-market.woff2') format('woff2'),
       url('fonts/chelsea-market.ttf') format('truetype');
  font-weight: normal;
      
}

  @font-face {
  font-family: "Poppins";
  src: url('fonts/poppins-regular.woff') format('woff'),
       url('fonts/poppins-regular.woff2') format('woff2'),
       url('fonts/poppins-regular.ttf') format('truetype');
  font-weight: normal;
}

.wavediv img{
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: block;
}

body {
    background-color: #24192C;
    background-size: cover;
    margin: 0px;
    cursor: url("../images/cursor.png"), auto;
}



   .fox {
        display: grid;
        place-items: center;
        position: relative;
          z-index: 50;
          padding: 0px;
       margin: 0px;
      }

      #eyes,
      #eyes img {
        position: absolute;
          z-index: -49;
          padding: 0px;
          
      }


li{
    list-style: none;
}

a{
    color: #FBBA6D;
    text-decoration: none;
}


.navbar{
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    min-height: 221px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 7vw;
    background-color: #003A40;
    background-image: url("../images/site_background.webp");
    background-size: 45%;
}

.navbar img{
    width: 300px;
}

.fox img{
    width: 222px;
}

.nav-menu{
    display:block;
    line-height: 27px;
}

.nav-left{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-socials{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    padding: 8px 0PX 0px 0px;
}

.nav-socials img{
    width: 23px;
}

.nav-link{
    width: 200px !important;
    padding: 0px;
    transition: 0.3s ease;
    font-family: Chelsea Market;
    font-size: 20px;
    color: #FFFFFF;
    border-bottom: 4px #B8B8B8;
}

.nav-link:hover{
    color: #FFFFFF;
    border-bottom: 4px solid #B8B8B8;
}

.nav-link-active{
    color: #FFFFFF;             
    transition: 0.3s ease;
    font-family: Chelsea Market;
    font-size: 20px;
    border-bottom: 4px solid #FF6A00;
}

.hamburger{
    display: none;
    cursor: pointer;
}

.bar{
    display: block;
    width: 35px;
    height: 6px;
    border-radius: 30px;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #FFFFFF;
}

footer{
    display: flex !important;
    gap: 2vw;
    justify-content: space-between;
    align-items: center;
    font-family: Poppins;
    font-size: 18px;
    color: #B8B8B8 !important;
     background-color: #00041F;
    padding: 1vw 7vw;
    bottom: 0px;
    right: 0px;
    left: 0px;
    
      line-height: 1.4;
}



@media(max-width: 605px){
      
 .navbar img{
    width: 210px;
}

.fox img{
    width: 220px;
}   
    
}

@media(max-width: 855px){
    
    .about-buttons-menu {
    margin-bottom: 4vw !important;
}
    
    .navbar img{
    width: 250px;
}

.fox img{
    width: 220px;
}
    
 .process-grouping {
    gap: 3vw !important;
}

    
    .visualidentity{
    width: 100% !important;
}
    
    .gallerylayout{
    padding: 3vw 7vw !important;
}
    
    .navbar{
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    min-height: 150px;
    display: flex;
    justify-content: space-between !important;
    align-items: center;
    padding: 0px 7vw;
    background-color: #003A40;
    background-size: cover;
}
    
    
    
       .hamburger{
        display: block;
        z-index:100;
        position: static !important;
    }
    
    .hamburger.active{
        position: fixed !important;
        right: 7vw;
    }
    
    .hamburger.active .bar:nth-child(2){
        opacity: 0;
    }
    
    .hamburger.active .bar:nth-child(1){
        transform: translateY(14px) rotate(45deg);
    }
    
    .hamburger.active .bar:nth-child(3){
        transform: translateY(-14px) rotate(-45deg);
    }
    
    .nav-menu{
        position: fixed;
        left: -250%;
        top: -16px;
        gap: 8px;
        flex-direction: column;
        background-color: #003A40;
        background-size: cover;
        width: 100%;
        height: 100%;
        text-align: LEFT;
        transition: 0.3s;
        padding: 150px 15px 15px 30px;
        z-index: 100;
        background-image: url("../images/site_background.webp");
    background-size: cover;
        
    }
    
    .nav-socials{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    padding: 15px 0px;
}

.nav-socials img{
    width: 75px !important;
}
    
    .nav-link{
    font-family: Chelsea Market;
        font-size: 30px;
}
    
    .nav-link:hover{
    color: #FFFFFF;
        padding: 0px 0px;
}
    
    .nav-link-active{
    color: #FFFFFF;
    padding: 0px 0px;
    font-family: Chelsea Market;
    font-size: 30px;
}
    
    .nav-item{
        margin: 16px 0;
    }
    
    .nav-menu.active{
        left: 0;
    }
 
    .projectpage section{
    display: block !important;
        
}   
    
    .projectpage video{
    width: 100% !important;
        height: 100% !important;
        
            margin-bottom: 2vw;
        
}
    
        .projectpage img{
    width: 100% !important;
        height: 100% !important;
            margin-bottom: 2vw;
}
    
    .processwork{
    display: block !important;
    justify-content:space-between;
    align-items: flex-start;
    gap: 2vw !important;
    margin: 0px;
        padding-bottom: 0vw !important;
}
    
    .processwork img{
    width: 100% !important;
    border-radius: 10px;
        cursor: zoom-in;
        margin-bottom: 3vw;
}
    
    .projectpage {
    padding: 0px 30px !important;
    text-align: left !important;
}
    
    .closebar {
        padding: 0px 30px !important;
    }
    

    
.gallery{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100% !important;
    flex-wrap: wrap;
}

.gallery img{
    width: 85vw !important;
    height: auto !important;
    border-radius: 10px;
}


    
    .arrows {
    padding: 0px 30px !important;
}
   
}


body {font-family: Poppins;
color: #ffffff;}
* {box-sizing: border-box;}

.fox-mobile {
    display: none;
}


















@media(max-width: 300px){
   
    
    .navbar{
    min-height: 50px !important;
    justify-content: space-between;
    align-items: center !important;
        padding: 0vw 6vw;
}
    
     
    
    
.fox-mobile {
    display: grid;
        place-items: center;
        position: relative;
          z-index: 50;
          padding: 0px;
       margin: 0px;
}
    
     .navbar img{
    width: 75px !important;
}
    
    .fox-mobile img{
    width: 80px !important;
        padding: 0px;
        margin: 0px;
}
    
       .fox {
        display: none;
      }

      #eyes,
      #eyes img {
        display: none;
          
      }
}

    
@media(max-width: 605px){
   
    
    .navbar{
    min-height: 50px;
    justify-content: space-between;
    align-items: center;
        padding: 0vw 7vw;
}
    
    
    
.fox-mobile {
    display: grid;
        place-items: center;
        position: relative;
          z-index: 50;
          padding: 0px;
       margin: 0px;
}
    
    .fox-mobile img{
    width: 80px !IMPORTANT;
        padding: 0px;
        margin: 0px;
}
    
       .fox {
        display: none;
      }

      #eyes,
      #eyes img {
        display: none;
          
      }
    
     .navbar img{
    width: 120px;
}
    
    
    footer{
        display: block !important;
        padding: 1vw 7vw;
    }
    
    
    
    .arrows-text{
    font-size: 18px !important;
}
    
    
    
    .closebar p{ 
    font-size: 18px !important; 
        
}
    
    
    .projectpage h1{
    font-family: Chelsea Market;
    font-size: 30px !important;    
}

.projectpage h2{
    font-family: Chelsea Market;
    font-size: 25px !important;    
}
    
    
}
    

.illus-nav p{
    margin-block-start: 0px;
    margin-block-end: 0px;
    font-weight: 0;
    text-align: center;
    font-size: 30px;
}

.arrows {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 7vw !important;
    gap: 30px;
    padding-top: 90px !important;
}

.arrows-text{
    border: 1px solid #FBBA6D;
    border-radius: 40px;
    padding: 15px;
    display:flex;
    justify-content: space-between;
    align-items: center;
    font-family: Chelsea Market;
    font-size: 20px;
    color: #FBBA6D;
    gap: 10px;
    transition: 0.3s ease;
}

.arrows-text:hover{
     background-color: #FBBA6D;
    color: #00041F;
    font-family: Chelsea Market;
    font-size: 20px;
    gap: 10px;
}


.arrows img{
    width: 30px;
    height: auto;
}

.projectpage {
    padding: 0px 7vw !important;
    text-align: left;
}

.projectpage video{
    width: 55%;
    height: 55%;
    border-radius: 25px;
    
}

.projectpage img{
    width: 55%;
    height: 55%;
    border-radius: 25px;
    opacity: 1;
    transition: ease 0.3s;
    
}

.projectpage img:hover{
    opacity: 0.3;
    cursor: zoom-in;
}

.projectpage section{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 30px;
    text-align: left;
    
}

.project-text{
    display: block;
}

.projectpage h1{
    font-family: Chelsea Market;
    font-size: 40px;    
    font-weight: normal;
}

.projectpage h2{
    font-family: Chelsea Market;
    font-size: 30px; 
    font-weight: normal;
}

.projectpage p{
    font-family: Poppins;
    font-size: 18px;   
    color: white;
    margin-block-start: 0px;
    
      line-height: 1.4;
}

.processwork{
    display: flex;
    justify-content:space-between;
    align-items: flex-start;
    gap: 2vw;
    margin: 0px;
    
        padding-bottom: 2vw;
}

.processwork img{
    min-width: 0%;
    border-radius: 10px;
    cursor: zoom-in;
}


.processwork video{
    min-width: 0%;
    border-radius: 10px;
}




.project-nav{
    background-color: #00041F;
    position: fixed;
    width: 100%;
    z-index: 100;
    border-bottom: 1px solid #B8B8B8;
    padding: 0px 7vw !important;
    
    
}

.closebar{
    display: flex;
    justify-content:space-between;
    align-items: center;
    padding: 0px 0px !important;
}

.closebar p{
    font-family: chelsea market; 
    font-size: 20px; 
    color: #FFFFFF;
}

 .closeproject{
        z-index:100;
     cursor: pointer;
    }
    


.gallerylayout{
    padding: 3vw 7vw;
}

.gallery{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 0px 0px 0px 0px;
    margin-bottom: 1vw;
    
    
}

.gallery img{
    height: 20.9vw;
    width: auto;
    border-radius: 10px;
    opacity: 1;
    margin: 10px;
    transition: ease 0.3s;
}


.gallery p{
    margin-block-start: 0px;
        margin-block-end: 0px;
    color: #FFFFFF;
    margin: 0px 10px;
    font-size: 18px;
    
      line-height: 1.5;
}

.gallery img:hover{
    opacity: 0.3;
}

.visualidentity{
    display: block;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px;
    padding: 0px;
    width: 200%;
}




/* The Modal (background) */
.modal {
  display: none;
    justify-content: center;
    align-items: center;
  position: fixed;
  z-index: 1000;
  padding-top: 0px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  
}

.mySlides {
  display: none;
}

.mySlides img{
    display: block;
    padding: 0px;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  border-radius: 3px 0 0 3px;
}

button{
    border: 0px;
    background-color: rgba(0,0,0,0);
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    color: #FF6A00;
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #ffffff;
  font-size: 18px;
  padding: 8px 0px;
    text-align: center;
  top: 0;
    background-color: rgba(0, 0, 0, 1.0);
    font-family: Poppins;
    margin: -4px;
    
}





.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}


.process-grouping {
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    gap: 2vw;
}





#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

/* The Modal (background) */
.modal2 {
  display: none; /* Hidden by default */
  justify-content: center;
  align-items: center;
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal2-content {
  margin: auto;
  display: block;
  width: auto;
  overflow:auto;
  max-height:calc(100vh - 115px);
}


/* The Close Button */
.closemodal {
  position: absolute;
  top: 40px;
  right: 2vw;
  color: #FFFFFF;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.closemodal:hover,
.closemodal:focus {
  color: #FF6A00;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 855px){
  .modal2-content {
width: auto;
  overflow:auto;
  max-height:calc(100vh - 125px);
    padding: 3vw;}
    
    .modal-content {
    width: 100%;
  }
    
    .prev,
    .next {
        padding: 13px;
    }
}

.illus-nav{
   display: block !important;
    justify-content: space-between;
    align-items: center;
    background-color: #00041F;
    font-family: Chelsea Market;
    font-size: 20px;
    padding: 20px 7vw;
    bottom: 0px;
    right: 0px;
    left: 0px;  
}

.illus-nav-home-text{
    font-size: 20px; 
}

.illus-nav-item{
   color: #B8B8B8 !important;
     border-bottom: 4px solid #00041F;

}

.illus-nav-item:hover {
     color: white;
    font-family: Chelsea Market;
    border-bottom: 4px solid #B8B8B8;
}

.illus-nav-item-active{
   color: #FFFFFF !important;
        border-bottom: 4px solid #FF6A00;


}

.home-illus-nav span{
    color: #B8B8B8 !important;
    font-size: 20px;
}


input{
    background-color: white;
    border: 0px;
    border-radius: 10px;
    padding: 10px;
    font-family: poppins;
    color: #00041F; 
    margin-top: 1vw;
    width: 100%;
}

textarea{
    background-color: white;
    border: 0px;
    border-radius: 10px;
    padding: 15px;
    font-family: poppins;
    width: 100%;
    height: 200px;
    color: #00041F; 
    margin-top: 1vw;
}

.field-grouping{
    display: block;
}

.contact-grouping{
    display: flex; 
    justify-content: flex-start; 
    gap: 2vw; 
    align-items: flex-start;
}

input[type="submit"]{
    background-color: #24192C; 
    border: 1px solid #FBBA6D;
    color: #FBBA6D; 
    font-family: chelsea market; 
    font-size: 20px; 
    border-radius: 50px; 
    cursor: pointer;
    padding: 15px;
    transition: 0.3s ease;
}

input[type="submit"]:hover{
    background-color: #FBBA6D; 
    color: #00041F; 
}

.about-buttons{
   background-color: #24192C; 
    border: 1px solid #FBBA6D;
    color: #FBBA6D; 
    font-family: chelsea market; 
    font-size: 20px; 
    border-radius: 50px; 
    cursor: pointer;
    padding: 15px;
    transition: 0.3s ease; 
}

.about-buttons:hover{
    background-color: #FBBA6D; 
    color: #00041F;  
}

.contact-fox{
    display: flex;
}

.about-buttons-menu {
   display: flex; 
    justify-content: 
        flex-start; 
    align-items: flex-start; 
    gap:15px; 
    margin-bottom: 2vw;
}

.illus-nav hr{
    margin: 1vw 0vw ; 
    border: 1px solid #484848;
}

@media only screen and (max-width: 650px){
    
    .illus-nav hr{
        margin: 5vw 0vw;
    }
    
.contact-grouping{
    display: block;
}    
    
    .illus-nav{
    font-size: 17px;
}
    .illus-nav-grouping{
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
    
    .about-buttons-menu{
        margin-bottom: 5vw !important;
    }
    
   

}

@media only screen and (max-width: 1180px){
 
    
    input {
        width: 100%;
    }    
    
    
}